/*
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}hr{box-sizing:content-box;height:0}pre{overflow:auto}kbd{font-family:monospace,monospace}kbd,pre,samp{font-size:1em}samp{font-family:monospace,monospace}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}.u-textInheritColor{color:inherit!important}.u-textKern{text-rendering:optimizeLegibility;-webkit-font-feature-settings:"kern" 1;-moz-font-feature-settings:"kern" 1;font-feature-settings:"kern" 1;-webkit-font-kerning:normal;-moz-font-kerning:normal;font-kerning:normal}.u-textNoWrap,.u-textTruncate{white-space:nowrap!important}.u-textTruncate{max-width:100%;overflow:hidden!important;text-overflow:ellipsis!important;word-wrap:normal!important}.u-block{display:block!important}.u-hidden{display:none!important}.u-hiddenVisually{position:absolute!important;overflow:hidden!important;width:1px!important;height:1px!important;padding:0!important;border:0!important;clip:rect(1px,1px,1px,1px)!important}.u-inline{display:inline!important}.u-inlineBlock{display:inline-block!important;max-width:100%}.u-table{display:table!important}.u-tableCell{display:table-cell!important}.u-tableRow{display:table-row!important}*,*::before,*::after{box-sizing:border-box}html{height:100%;color:#404040;font:300 1em/1.333 "proxima-nova",sans-serif}h1{margin:0 0 .5em;font-weight:700;font-size:3em;line-height:1}h1,h2{-webkit-font-kerning:normal}h2{margin:0 0 1em;font:700 1.3em "ff-tisa-web-pro",serif}h3{font-size:1em}h3,pre,p{margin:0 0 1em}pre,code{font-family:"source-code-pro",monospace}code{font-size:.9em;font-weight:400;color:#000}pre>code{font:inherit;color:inherit}a{border-bottom:1px dashed rgba(70,185,128,.5);color:#46b980;text-decoration:none}a:hover,a:focus{border-bottom:1px solid #46b980}ul,ol{padding:0;list-style:none}ul,ol,figure{margin:0}.u-smaller{font-size:.85em}.u-bigger{font-size:1.2em}.u-spaceAN{margin:0!important}.u-spaceVN{margin-bottom:0!important}.u-spaceVN,.u-spaceTN{margin-top:0!important}.u-spaceRN{margin-right:0!important}.u-spaceBN{margin-bottom:0!important}.u-spaceLN{margin-left:0!important}.u-spaceAS{margin:.5em!important}.u-spaceVS{margin-bottom:.5em!important}.u-spaceVS,.u-spaceTS{margin-top:.5em!important}.u-spaceRS{margin-right:.5em!important}.u-spaceBS{margin-bottom:.5em!important}.u-spaceLS{margin-left:.5em!important}.u-spaceAM{margin:1em!important}.u-spaceVM{margin-bottom:1em!important}.u-spaceVM,.u-spaceTM{margin-top:1em!important}.u-spaceRM{margin-right:1em!important}.u-spaceBM{margin-bottom:1em!important}.u-spaceLM{margin-left:1em!important}.u-spaceAL{margin:2em!important}.u-spaceVL{margin-bottom:2em!important}.u-spaceVL,.u-spaceTL{margin-top:2em!important}.u-spaceRL{margin-right:2em!important}.u-spaceBL{margin-bottom:2em!important}.u-spaceLL{margin-left:2em!important}.u-faint{color:gray}.u-full{width:100%!important}.u-full,.u-1of2{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-1of2{width:50%!important}.u-1of3{width:33.3333%!important}.u-1of3,.u-2of3{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-2of3{width:66.6667%!important}.u-1of4{width:25%!important}.u-1of4,.u-3of4{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-3of4{width:75%!important}@media (min-width:24em){.u-small-full{width:100%!important}.u-small-full,.u-small-1of2{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-small-1of2{width:50%!important}.u-small-1of3{width:33.3333%!important}.u-small-1of3,.u-small-2of3{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-small-2of3{width:66.6667%!important}.u-small-1of4{width:25%!important}.u-small-1of4,.u-small-3of4{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-small-3of4{width:75%!important}}@media (min-width:36em){.u-med-full{width:100%!important}.u-med-full,.u-med-1of2{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-med-1of2{width:50%!important}.u-med-1of3{width:33.3333%!important}.u-med-1of3,.u-med-2of3{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-med-2of3{width:66.6667%!important}.u-med-1of4{width:25%!important}.u-med-1of4,.u-med-3of4{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-med-3of4{width:75%!important}}@media (min-width:48em){.u-large-full{width:100%!important}.u-large-full,.u-large-1of2{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-large-1of2{width:50%!important}.u-large-1of3{width:33.3333%!important}.u-large-1of3,.u-large-2of3{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-large-2of3{width:66.6667%!important}.u-large-1of4{width:25%!important}.u-large-1of4,.u-large-3of4{-webkit-box-flex:0!important;-webkit-flex:none!important;-ms-flex:none!important;flex:none!important}.u-large-3of4{width:75%!important}}.Button{-webkit-transition:background-color .2s;transition:background-color .2s;display:inline-block;padding:.6em 1em;background:rgba(147,128,108,.15);color:inherit;border:0;border-radius:2px;cursor:pointer;font-size:.8125em;font-weight:300;line-height:normal;text-decoration:none;white-space:nowrap}.Button:focus{outline:thin dotted #666}.Button:hover,.Button:active,.Button:focus{border:0;background:rgba(147,128,108,.25);text-decoration:none}.Button--action{background-color:#46b980;color:#fff}.Button--action:hover,.Button--action:active,.Button--action:focus{background-color:#389466}.Button--wide{padding-right:1.5em;padding-left:1.5em}.Media{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;margin-bottom:1em}.Media-figure{margin-right:1em}.Media-body{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.Media-body,.Media-body :last-child{margin-bottom:0}.Media--center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.Media--reverse>.Media-figure{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;margin:0 0 0 1em}.List{list-style:square;margin:0 0 1em;padding:0 0 0 1.5em}.List li{margin-bottom:.2em}@media (min-width:36em){.List--centered{padding:0;text-align:center;list-style-position:inside}}
*/

.u-textBreak {
    word-wrap: break-word !important
}

.u-textCenter {
    text-align: center !important
}

.u-textLeft {
    text-align: left !important
}

.u-textRight {
    text-align: right !important
}

.Grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.Grid-cell {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.Grid--flexCells>.Grid-cell {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.Grid--top {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.Grid--bottom {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.Grid--center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.Grid-cell--top {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.Grid-cell--bottom {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.Grid-cell--center {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.Grid--fit>.Grid-cell {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.Grid--full>.Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.Grid--1of2>.Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}

.Grid--1of3>.Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333%;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
}

.Grid--1of4>.Grid-cell {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
}

@media (min-width:24em) {
    .small-Grid--fit>.Grid-cell {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .small-Grid--full>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .small-Grid--1of2>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .small-Grid--1of3>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.3333%;
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
    }

    .small-Grid--1of4>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
}

@media (min-width:36em) {
    .med-Grid--fit>.Grid-cell {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .med-Grid--full>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .med-Grid--1of2>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .med-Grid--1of3>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.3333%;
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
    }

    .med-Grid--1of4>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
}

@media (min-width:48em) {
    .large-Grid--fit>.Grid-cell {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .large-Grid--full>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .large-Grid--1of2>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .large-Grid--1of3>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.3333%;
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
    }

    .large-Grid--1of4>.Grid-cell {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
}

.Grid--gutters {
    margin-left: -1em;
}

.Grid--gutters>.Grid-cell {
    padding-left: 1em;
}

.Grid--guttersLarge {
    margin-left: -1.5em;
}

.Grid--guttersLarge>.Grid-cell {
    padding-left: 1.5em;
}

.Grid--gutters2x {
    margin-left: -2em;
}

.Grid--gutters2x>.Grid-cell {
    padding-left: 2em;
}

.Grid--gutters3x {
    margin-left: -3em;
}

.Grid--gutters3x>.Grid-cell {
    padding-left: 3em;
}

@media (min-width:24em) {
    .small-Grid--gutters {
        margin-left: -1em
    }

    .small-Grid--gutters>.Grid-cell {
        padding-left: 1em;
    }

    .small-Grid--guttersLarge {
        margin-left: -1.5em;
    }

    .small-Grid--guttersLarge>.Grid-cell {
        padding-left: 1.5em;
    }

    .small-Grid--gutters2x {
        margin-left: -2em;
    }

    .small-Grid--gutters2x>.Grid-cell {
        padding-left: 2em;
    }

    .small-Grid--gutters3x {
        margin-left: -3em;
    }

    .small-Grid--gutters3x>.Grid-cell {
        padding-left: 3em;
    }
}

@media (min-width:36em) {
    .med-Grid--gutters {
        margin-left: -1em
    }

    .med-Grid--gutters>.Grid-cell {
        padding-left: 1em
    }

    .med-Grid--guttersLarge {
        margin-left: -1.5em
    }

    .med-Grid--guttersLarge>.Grid-cell {
        padding-left: 1.5em
    }

    .med-Grid--gutters2x {
        margin-left: -2em
    }

    .med-Grid--gutters2x>.Grid-cell {
        padding-left: 2em
    }

    .med-Grid--gutters3x {
        margin-left: -3em
    }

    .med-Grid--gutters3x>.Grid-cell {
        padding-left: 3em
    }
}

@media (min-width:48em) {
    .large-Grid--gutters {
        margin-left: -1em
    }

    .large-Grid--gutters>.Grid-cell {
        padding-left: 1em
    }

    .large-Grid--guttersLarge {
        margin-left: -1.5em
    }

    .large-Grid--guttersLarge>.Grid-cell {
        padding-left: 1.5em
    }

    .large-Grid--gutters2x {
        margin-left: -2em
    }

    .large-Grid--gutters2x>.Grid-cell {
        padding-left: 2em
    }

    .large-Grid--gutters3x {
        margin-left: -3em
    }

    .large-Grid--gutters3x>.Grid-cell {
        padding-left: 3em
    }
}

@supports not ((-webkit-flex-wrap:wrap)or (-ms-flex-wrap:wrap)or (flex-wrap:wrap)) {
    .Grid--ffMultilineSupport {
        display: block
    }

    .Grid--ffMultilineSupport>.Grid-cell {
        display: inline-block;
        vertical-align: top
    }

    .Grid--full,
    .Grid--full>.Grid-cell {
        display: block
    }

    .Grid--fit,
    .Grid--1of2,
    .Grid--1of3,
    .Grid--1of4 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    @media (min-width:24em) {

        .small-Grid--full,
        .small-Grid--full>.Grid-cell {
            display: block
        }

        .small-Grid--fit,
        .small-Grid--1of2,
        .small-Grid--1of3,
        .small-Grid--1of4 {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex
        }
    }

    @media (min-width:36em) {

        .med-Grid--full,
        .med-Grid--full>.Grid-cell {
            display: block
        }

        .med-Grid--fit,
        .med-Grid--1of2,
        .med-Grid--1of3,
        .med-Grid--1of4 {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex
        }
    }

    @media (min-width:48em) {

        .large-Grid--full,
        .large-Grid--full>.Grid-cell {
            display: block
        }

        .large-Grid--fit,
        .large-Grid--1of2,
        .large-Grid--1of3,
        .large-Grid--1of4 {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex
        }
    }

}

/*
.InputAddOn{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:1em}.InputAddOn-field{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.InputAddOn-field:not(:first-child){border-left:0}.InputAddOn-field:not(:last-child){border-right:0}.InputAddOn-item{background-color:rgba(147,128,108,.1);color:#666;font:inherit;font-weight:400}.InputAddOn-field,.InputAddOn-item{border:1px solid rgba(147,128,108,.25);padding:.5em .75em}.InputAddOn-field:first-child,.InputAddOn-item:first-child{border-radius:2px 0 0 2px}.InputAddOn-field:last-child,.InputAddOn-item:last-child{border-radius:0 2px 2px 0}.HolyGrail{min-height:100%}.HolyGrail,.HolyGrail-body{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.HolyGrail-body{padding:1.5em}.HolyGrail-content{margin:1.5em 0}.HolyGrail-nav{-webkit-box-ordinal-group:0;-webkit-order:-1;-ms-flex-order:-1;order:-1}.HolyGrail-nav,.HolyGrail-ads{padding:1em;border-radius:3px;background:rgba(147,128,108,.1)}@media (min-width:48em){.HolyGrail-body{-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}.HolyGrail-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding:0 1.5em;margin:0}.HolyGrail-nav,.HolyGrail-ads{-webkit-box-flex:0;-webkit-flex:0 0 12em;-ms-flex:0 0 12em;flex:0 0 12em}}.Demo{width:100%;padding:.8em 1em 0;margin-bottom:1em;background:rgba(147,128,108,.1);border-radius:3px}.Demo::after{content:"";display:block;margin-top:.8em;height:1px}.Demo-title{margin-bottom:.25rem;font-size:1em}.Site{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;min-height:100%}.Site-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;width:100%;padding:1.5em;-ms-flex-preferred-size:auto}@media (min-width:48em){.Site-content{padding-top:2em}}.Container{max-width:50rem;margin:0 auto}.Header{padding:1.5em;background-color:rgba(147,128,108,.1);text-align:center}@media (min-width:48em){.Header{padding:3em 1.5em}}.Header-title{margin:0 0 .15em;font-size:1.8em;line-height:1;word-spacing:.08em}.Header-title i{font-family:serif;font-style:italic;font-weight:400;letter-spacing:-.03em}.Header-title a{border:0;color:inherit;font-weight:inherit}.Header-title a:focus,.Header-title a:hover,.Header-title a:active{text-decoration:none}@media (min-width:48em){.Header-title{font-size:4em}}.Header-subTitle{margin:0 0 1.5em;font:300 .8em "proxima-nova",sans-serif;white-space:nowrap}@media (min-width:48em){.Header-subTitle{margin:1em 0 1.75em;font-size:1.1em}}.Header-actions{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;font-size:.9em}@media (min-width:24em){.Header-actions{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}}@media (min-width:48em){.Header-actions{font-size:1.1em}}.Header-button:first-child{margin:0 0 1em}@media (min-width:24em){.Header-button:first-child{margin:0 1em 0 0}}@media (min-width:48em){.Header--cozy{padding:1.5em;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.Header--cozy,.Header--cozy .Header-titles{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}.Header--cozy .Header-titles{-webkit-box-align:baseline;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline}.Header--cozy .Header-title{font-size:1.5em}.Header--cozy .Header-subTitle{margin:0 0 0 1em;font-family:"proxima-nova";font-size:.8em;font-weight:300;color:gray}.Header--cozy .Header-actions{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;font-size:.9em}}.Footer{padding:1.5rem;background:#404040;color:#999;font-size:.85em;text-align:center}.Footer a{padding-bottom:1px;border:0;color:#e6e6e6}.Footer a:hover,.Footer a:focus,.Footer a:active{color:#fff;text-decoration:underline}.Footer-credits{margin:0;padding:0}.Footer-credit{display:block;margin:0}@media (min-width:36em){.Footer-credit{display:inline-block;margin:0 .25em}}.Footer-creditSeparator{display:none}@media (min-width:36em){.Footer-creditSeparator{display:inline-block;padding:0 .25em}}.Footer-social a,.Footer-social iframe{display:inline-block;margin:0 0 1em;vertical-align:top}.Section{margin-bottom:2em}.Section--striped{padding:1.5em 1.5em 0;margin:1.5em -1.5em;background-color:rgba(147,128,108,.1)}.Section--last{margin-bottom:-1.5em;padding-bottom:1em;overflow:hidden}.Image{display:block;width:40px;height:auto;margin-top:.2em}.Image--tiny{width:30px}@media (min-width:36em){.Image{width:70px}.Image--tiny{width:40px}}.Aligner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:24em}@supports not (-ms-flex:1){.Aligner{height:auto;min-height:24em}}.Aligner-item{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.Aligner-item--top{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}.Aligner-item--bottom{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}.Aligner-item--fixed{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none;max-width:50%}.Feature{margin-bottom:2em}.Feature-figure{margin-bottom:.75em;border:1px solid #d9d9d9;-webkit-transition:border-color .2s;transition:border-color .2s}.Feature-image{display:block;max-width:100%;height:auto;border:5px solid #fff}.Feature-title{margin-bottom:.5em;color:#404040;font-size:1.1em;text-align:center;-webkit-transition:color .1s;transition:color .1s}.Feature-description{margin:0 .75em;font-size:.8em;color:gray}.Feature a:hover .Feature-figure,.Feature a:active .Feature-figure,.Feature a:focus .Feature-figure{border-color:#46b980}.Feature a:hover .Feature-title,.Feature a:active .Feature-title,.Feature a:focus .Feature-title{color:#46b980}.BrowserLogo{display:inline-block;width:64px;height:64px;margin-bottom:.5em;background:url("../images/browser-logos.jpg") no-repeat 0 0;background-size:auto 100%}.BrowserLogo--chrome{background-position:0 0}.BrowserLogo--opera{background-position:-64px 0}.BrowserLogo--firefox{background-position:-128px 0}.BrowserLogo--safari{background-position:-192px 0}.BrowserLogo--ie{background-position:-256px 0}.BrowserMatrix{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.BrowserMatrix-item{max-width:10em;min-width:4em;margin:.5em 1.5em;text-align:center}.BrowserMatrix-title{margin:0;font-size:.8em}.BrowserMatrix-description{margin:0 0 .5em;color:gray;font-size:.8em;white-space:nowrap}@supports not ((-webkit-flex-wrap:wrap)or (-ms-flex-wrap:wrap)or (flex-wrap:wrap)){.BrowserMatrix{display:block;text-align:center}.BrowserMatrix .BrowserMatrix-item{display:inline-block;vertical-align:top}}.Error{padding:1em 1.5em;background:#c00;color:#fff;font-weight:700;text-align:center}.PromoHeading{margin-bottom:.8em;font:1.6em "ff-tisa-web-pro",serif;text-align:center}.PromoSubheading{margin:.6em 0;font-size:1.1em;text-align:center}.highlight{padding:1em 1.5em;margin:0 0 1em;border-radius:3px;background:rgba(147,128,108,.1);font-size:.85em}.highlight em{background-color:#fff080;font-style:normal}.highlight .comment,.highlight .template_comment,.highlight .diff .header,.highlight .javadoc{color:#998;font-style:italic}.highlight .keyword,.highlight .css .rule .keyword,.highlight .winutils{color:#333;font-weight:700}.highlight .javascript .title{color:#333}.highlight .nginx .title{color:#333;font-weight:700}.highlight .subst{color:#333}.highlight .request,.highlight .status{color:#333;font-weight:700}.highlight .number,.highlight .hexcolor,.highlight .ruby .constant{color:#099}.highlight .string,.highlight .tag .value,.highlight .phpdoc,.highlight .tex .formula{color:#d14}.highlight .title,.highlight .id{color:#900;font-weight:700}.highlight .javascript .title,.highlight .lisp .title,.highlight .clojure .title,.highlight .subst{font-weight:400}.highlight .class .title,.highlight .haskell .type,.highlight .vhdl .literal,.highlight .tex .command{color:#458;font-weight:700}.highlight .tag,.highlight .tag .title,.highlight .rules .property,.highlight .django .tag .keyword{color:navy;font-weight:400}.highlight .attribute,.highlight .variable,.highlight .lisp .body{color:teal}.highlight .regexp{color:#009926}.highlight .class{color:#458;font-weight:700}.highlight .symbol,.highlight .ruby .symbol .string,.highlight .lisp .keyword,.highlight .tex .special,.highlight .prompt{color:#990073}.highlight .built_in,.highlight .lisp .title,.highlight .clojure .built_in{color:#0086b3}.highlight .preprocessor,.highlight .pi,.highlight .doctype,.highlight .shebang,.highlight .cdata{color:#999;font-weight:700}.highlight .deletion{background:#fdd}.highlight .addition{background:#dfd}.highlight .diff .change{background:#0086b3}.highlight .chunk{color:#aaa}.twitter-follow-button{width:220px!important}.twitter-share-button{width:110px!important}.twitter-color{color:#00ACED}.icon-big{font-size:1.5em}
*/
